@charset "utf-8";
/* CSS Document */

/* GLOBAL STYLES
-------------------------------------------------- */
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
	margin: 0;
	padding: 0;
}
ol, ul {
	list-style: inside none;
}
blockquote, q {
	quotes: none;
}
table, table td {
	padding: 0;
	border: none;
	border-collapse: collapse;
}
* {
	border: none;
	margin: 0;
	padding: 0;
}
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
.clearfix {
	clear: both;
}
body {
	padding: 0;
	margin: 0;
	width: 100%;
	background: url("../images/body-bg.jpg") repeat scroll center top #fff;
	font: 14px/150% 'OpenSansRegular';
	color: #555;
}
.container {
	padding: 0;
	width: 930px;
}
a:hover {
	text-decoration: none;
	outline: none;
}
a:focus {
	text-decoration: none;
	outline: none;
}
/* FONT dECLARATION STARTS HERE */
@font-face {
font-family: 'OpenSansLightRegular';
src: url('../fonts/opensans-light-webfont.eot');
src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-light-webfont.woff') format('woff'), url('../fonts/opensans-light-webfont.ttf') format('truetype'), url('../fonts/opensans-light-webfont.svg#OpenSansLightRegular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'OpenSansRegular';
src: url('../fonts/opensans-regular-webfont.eot');
src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#OpenSansRegular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'OpenSansSemiboldRegular';
src: url('../fonts/opensans-semibold-webfont.eot');
src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibold-webfont.woff') format('woff'), url('../fonts/opensans-semibold-webfont.ttf') format('truetype'), url('../fonts/opensans-semibold-webfont.svg#OpenSansSemiboldRegular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'OpenSansBold';
src: url('../fonts/opensans-bold-webfont.eot');
src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#OpenSansBold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'bauhaus_lightregular';
src: url('../fonts/ufonts.com_bauhaus-light-regular-webfont.eot');
src: url('../fonts/ufonts.com_bauhaus-light-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ufonts.com_bauhaus-light-regular-webfont.woff') format('woff'), url('../fonts/ufonts.com_bauhaus-light-regular-webfont.ttf') format('truetype'), url('ufonts.com_bauhaus-light-regular-webfont.svg#bauhaus_lightregular') format('svg');
font-weight: normal;
font-style: normal;
}
h1 {
	color: #583017;
	font-family: "bauhaus_lightregular", helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	line-height: 100%;
}
strong, b {
	color: inherit;
	font-family: "OpenSansSemiboldRegular";
	font-weight: normal;
}
a {
	color: #299dcf;
	cursor: pointer;
	text-decoration: none;
}
a:hover, a:active {
	color: #583017;
	text-decoration: none;
}
/* Header section starts here */
.wrapper {
	width: 100%;
	position: relative;
}
.logo {
	width: auto;
	height: auto;
	float: left;
}
.call-to-action {
	color: #604231;
	float: right;
	font-size: 20px;
	padding-top: 59px;
}
/* --------------------< Navigation css starts here  >-------------------- */
.navigation {
	float: left;
	margin-top: 0;
	width: 100%;
}
.navigation .navbar-inverse {
	background-color: #85d0f0;
	border: none;
	border-radius: 0;
	margin: 0;
	padding: 0 20px;
}
.navigation .navbar-default {
	background-color: transparent;
	border: none;
	border-radius: 0;
	margin: 0;
	padding: 0;
}
.navigation .navbar {
	min-height: 45px;
	margin: 0;
	padding: 0;
}
.navigation .navbar-inverse .navbar-nav {
	height: auto;
	margin: 0;
	padding: 0;
}
.navigation .navbar-inverse .navbar-nav li a {
	font-family: "OpenSansSemiboldRegular";
	color: #fff;
	cursor: pointer;
	font-size: 13px;
	padding: 17px 17.25px 16px;
}
.navigation .navbar-collapse {
	padding: 0;
}
.navigation .navbar-inverse .navbar-nav li {
}
.navigation .navbar-inverse .navbar-nav li a:hover {
	background: #583017;
	color: #ffffff;
}
/* --------------------< Banner section css starts here >-------------------- */
.banner {
	width: 100%;
	height: auto;
	position: relative;
	float: left;
	margin: 10px 0;
}
.main-banner {
	position: relative;
	background: none repeat scroll 0 0 #eee;
	border: 1px solid #e7e7e7;
	padding: 10px;
}
.banner img {
	width: 100%;
	height: auto;
}
.banner-caption {
	position: absolute;
	top: 95px;
	left: 42px;
	width: auto;
	height: auto;
	background: transparent;
}
.banner-caption pre {
	font: 42px/45px 'gotham_blackregular';
	color: #fff;
	background: transparent;
	height: auto;
	width: auto;
	overflow: hidden;
	border: 0;
	text-transform: uppercase;
}
.carousel-indicators {
	bottom: inherit;
	left: 10px;
	margin: 0;
	top: 11px;
	width: auto;
}
.carousel-control {
	bottom: 0;
	color: #fff;
	font-size: 20px;
	left: 0;
	opacity: 1;
	position: absolute;
	text-shadow: none;
	top: 0;
	width: 0;
	z-index: 9999;
}
.main-banner:hover .carousel-control.right span, .main-banner:hover .carousel-control.left span {
	display: block;
}
.carousel-control.left span::before, .carousel-control.right span::before {
content: none;
}
.carousel-control.right span {
	background: url("../images/arrows.png") no-repeat scroll rgba(0, 0, 0, 0);
	background-position: -30px center;
	display: none;
}
.carousel-control.left span {
	background: url(../images/arrows.png) no-repeat;
	display: none;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
}
.carousel-control.left {
	margin-left: 15px;
}
.carousel-control.right {
	margin-right: 15px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	margin-left: 0;
}
.carousel-indicators li {
	background-color: rgba(255, 255, 255, 0.7);
	border: medium none;
	height: 19px;
	margin: 0 0 0 2px;
	width: 19px;
	opacity: 1;
}
.carousel-indicators .active {
	background-color: #fff;
	height: 19px;
	margin: 0 0 0 2px;
	width: 19px;
}
.text-cap {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
	color: #592f17;
	font-size: 16px;
	padding: 9px;
	text-align: left;
	width: 100%;
}
.carousel-caption {
	bottom: 0;
	left: 0;
	padding-bottom: 0;
	right: inherit;
	width: 100%;
	text-shadow: none;
}
/* --------------------< body css starts here >-------------------- */
.body-content {
	width: 100%;
	height: auto;
	position: relative;
	float: left;
}
#home_left > strong {
	color: #222;
	font-family: "OpenSansSemiboldRegular";
	font-weight: normal;
}
#home_right img {
	width: 100%;
}
#home_left {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: left;
	margin: 0;
	padding: 20px 0;
}
#business_name {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
}
#home_right {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	float: right;
	margin: 0;
	padding: 20px 0;
	text-align: left;
	width: 90%;
}
#home_right span {
	color: #ff0000;
}
#home_left {
	line-height: 150%;
}
/* --------------------< footer css starts here >-------------------- */
footer {
	background: #583017;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 54px;
}
.main-fotter {
	background: none repeat scroll 0 0 #583017;
	display: table;
	margin-top: 10px;
	padding: 25px 22px;
	width: 100%;
}
.first-row h3 {
	color: #fff;
	font-family: "bauhaus_lightregular", helvetica, sans-serif;
	font-size: 17px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.first-row ul li {
	font-size: 12px;
	color: #fff;
}
.first-row ul li a {
	color: #fff;
	display: block;
	font-size: 12px;
}
.first-row:first-child {
	margin-left: 0;
}
.first-row {
	float: left;
	margin-left: 83px;
}
.first-row ul li a:hover {
	text-decoration: underline;
}
/*************13-April***********************/
.body-content .inner-pages {
	margin-top: 10px;
}
/*************14-April***********************/
.navigation .navbar-inverse .navbar-nav li ul.sub-menu li a {
	display: block;
	font-size: 12px;
	line-height: 100%;
	padding: 9px;
}
.navigation .navbar-inverse .navbar-nav li ul.sub-menu li {
	float: none;
}
.navbar-nav .sub-menu {
	background: none repeat scroll 0 0 #84cbe7;
	display: none;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 185px;
	z-index: 990;
}
.navigation .navbar-inverse .navbar-nav li:hover .sub-menu {
	display: block;
}
.cycloneslider-template-standard .cycloneslider-pager {
	bottom: -22px;
	left: 6px !important;
	position: absolute;
	top: 9px !important;
	text-align: left !important;
	z-index: 100;
}
.cycloneslider-template-standard .cycloneslider-pager span.cycle-pager-active {
	background-color: #85d0f0 !important;
}
.cycloneslider-template-standard .cycloneslider-pager span {
	background: none repeat scroll 0 0 rgba(133, 208, 240, 0.4) !important;
	border-radius: 50px !important;
	box-shadow: none !important;
	height: 19px !important;
	width: 19px !important;
}
.cycloneslider-template-standard .cycloneslider-caption {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7) !important;
	color: #592f17 !important;
	font-family: "OpenSansRegular";
	font-size: 16px;
	opacity: 1 !important;
}
.cycloneslider-template-standard .arrow {
	display: none !important;
}
.cycloneslider-template-standard {
	margin-bottom: 0 !important;
}
.cycloneslider-template-standard .cycloneslider-next {
	background: url("../images/arrows.png") no-repeat scroll rgba(0, 0, 0, 0) !important;
	box-shadow: none !important;
	height: 30px !important;
	width: 30px !important;
	background-position: -30px 0 !important;
}
.cycloneslider-template-standard .cycloneslider-prev {
	background: url("../images/arrows.png") no-repeat scroll rgba(0, 0, 0, 0) !important;
	box-shadow: none !important;
	height: 30px !important;
	width: 30px !important;
}
.cycloneslider-template-standard:hover .cycloneslider-prev, .cycloneslider-template-standard:hover .cycloneslider-next {
	opacity: 1 !important;
}
.cycloneslider-template-standard .cycloneslider-caption-title {
	padding: 2px 20px 11px !important;
}
.cycloneslider-template-standard .cycloneslider-slides {
	position: relative;
	overflow: hidden;
	height: 300px !important;
}
.cycloneslider-template-standard .cycloneslider-caption-description {
	padding: 0 20px 7px 10px !important;
	font-size: 16px !important;
}
/* Changes on 15 Apr 2015 */

.entry-content hr {
	margin-top: 10px;
}
span.address {
	width: auto;
	float: left;
	margin-right: 5px;
}
.entry-content address, .hours {
	width: 100%;
	float: left;
}
.entry-content .hours {
	margin: 20px 0;
}
.coast-inner-sec, .content-page-sec {
	width: 100%;
	float: left;
	height: auto;
	margin-bottom: 53px;
}
.para {
	margin-bottom: 0;
	width: 100%;
	float: left;
}
p {
	width: auto;
	float: none;
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #555;
	margin-bottom: 18px;
}
/*.para img { /*width: 70%;*/
	float: right;
	height: auto;
	padding-left: 10px;
}*/
.para span {
	width: 30%;
	float: left;
	margin-top: 20px;
}
ul.list li {
	color: #666;
	list-style-position: inside;
	margin-bottom: 4px;
}
ul.list {
	list-style: disc;
	width: 100%;
	float: left;
	margin-top: 4px;
}
.content-page-sec p.para {
	margin-bottom: 18px;
}
.content-page-sec {
	margin-bottom: 0;
}
.content-page-sec ul.list {
	margin-bottom: 43px;
}
.img-sec {
	width: 50%;
	float: left;
	height: auto;
}
.img-outer {
	width: 48%;
	float: left;
	margin-bottom: 30px;
	margin-right: 2%;
}
.img-outer a {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}
.img-outer a img {
	width: 100%;
	float: left;
	height: auto;
}
.img-outer strong {
	width: 100%;
	float: left;
	text-align: center;
}
.img-outer:nth-child(even) {
margin-right: 0;
float: right;
}
footer.entry-footer {
	width: 100%;
	float: left;
	height: auto;
	margin-bottom: 20px;
}
/* Changes on 16 Apr 2015 */

.nurses-outer {
	width: 100%;
	float: left;
	height: auto;
}
/*.nurses-outer .para img { /*width: 25%; */
	height: auto;
	float: left;
	margin-right: 5px;
	padding: 0;
}*/
.nurses-outer .para br {
	display: none;
}
.nurses-outer .para span {
	width: 73%;
	float: left;
	margin: 15px 0 3px;
}
/*.nurses-outer .para{margin-bottom: 82px;}*/
.nurses-outer h3 {
	font-size: 24px;
	font-family: 'bauhaus_lightregular', helvetica, sans-serif;
	font-weight: normal;
	color: #299dcf;
	margin: 0;
	line-height: 100%;
}
.nurses-outer ul.list {
	margin-bottom: 15px;
	margin-top: 11px;
}
.nurses-outer ul.list li {
	color: #666;
	margin-bottom: 5px;
}
.nurses-outer .img-sec {
	width: 100%;
	float: left;
	margin: 19px 0 15px;
}
.nurses-outer .img-sec .img-outer {
	width: 23%;
	margin: 0 1%;
	float: left;
}
.aivf-breadcrumb {
	margin-bottom: 10px;
	width: 100%;
	float: left;
}
.nurses-outer.qualify ul.list {
	margin-top: 0;
}
.powered-by {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}
.treatment-options {
	width: 100%;
	line-height: 2.9;
	background-color: gray;
	border: 2px solid gray;
	margin-bottom: 20px;
}
.treatment-options tr.theader th {
	font-weight: normal;
	font-family: 'OpenSansSemiboldRegular';
	color: #222;
	font-size: 25px;
}
.treatment-options tr.bg-grey {
	background-color: #eaebeb;
}
.treatment-options tr.bg-blue {
	background-color: #e0f3fb
}
.treatment-options tr td {
	text-align: center;
	font-size: 17px;
	border-left: 2px solid gray;
}
.treatment-options tr {
	border-bottom: 2px solid gray;
}
/* Changes on 17 Apr 2015 */

.nurses-outer.ivf-process .para p {
	margin-top: 10px;
	margin-bottom: 20px;
}
.nurses-outer.ivf-process .para img {
	float: right;
	margin-left: 40px;
}
.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-207 {
	width: auto;
	height: auto;
}
.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-208 {
	width: auto;
	height: auto;
}
.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-207.img-egg {
	width: auto;
	height: auto;
}
.nurses-outer.ivf-process .para {
	margin-bottom: 30px;
}
.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-206 {
	width: 19%;
}
img.alignnone.size-full.wp-image-211 {
	width: auto;
	float: left;
}
.nurses-outer.cycle-sum p.para {
	text-align: center;
}
.nurses-outer.cycle-sum p.para img {
	width: auto;
	float: none;
}
.nurses-outer.cycle-sum p.para:first-child {
	text-align: left;
}
.nurses-outer.cycle-sum .para br {
	display: block;
}
img.wp-image-218.alignright {
	display: table;
	float: none;
	margin: 0 auto;
	width: 31.2%;
	height: 239px;
}
.contact-right {
	width: 40%;
	float: right;
}
.contact-left {
	width: 55%;
	float: left;
}
.nurses-outer .contact-left .para br {
	display: block;
}
.nurses-outer .contact-left .address {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.nurses-outer .contact-left .para {
	margin-bottom: 20px;
}
.contact-right .form-group br {
	display: none;
}
.contact-right span.wpcf7-form-control-wrap {
	position: relative;
	width: 70%;
	float: right;
	margin-bottom: 10px;
}
.page-id-7 .form-group, .page-id-458 .form-group, .page-id-648 .form-group {
	width: 100%;
	float: left;
	margin-bottom: 0;
	line-height: 30px;
}
.contact-right .form-group:nth-child(5) span.wpcf7-form-control-wrap.your-message {
width: 100%;
}
.contact-right .form-group:nth-child(5) span.wpcf7-form-control-wrap.your-message textarea {
resize: vertical;
height: 150px;
}
.contact-right .form-group input.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
	cursor: pointer;
	width: 100%;
	background: #583017;
	color: #ffffff;
	font-size: 14px;
	font-family: 'OpenSansRegular', helvetica, sans-serif;
	border: 0px;
	height: 40px;
	line-height: 25px;
	float: left;
}
.contact-right .form-group input, .contact-right .form-group textarea {
	margin: 0px;
	padding: 10px;
	background: #ffffff;
	border: 1px solid #dddddd;
	font-family: 'OpenSansRegular', helvetica, sans-serif;
	font-size: 12px;
	box-shadow: none;
	border-radius: 0;
}
div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
	width: 100%;
	float: left;
	padding: 7px 20px;
	margin: 0;
}
span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 12px;
	display: block;
	line-height: 12px;
	float: left;
	margin: 5px 0 0;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	width: 100%;
	float: left;
	margin: 0;
	padding: 7px 20px;
}
.nurses-outer.caboolture img.alignnone.size-full.wp-image-358 {
	float: right;
	width: 24%;
	margin: 0px 0px 0px 20px;
}
.nurses-outer.caboolture .para {
	margin-bottom: 20px;
}
.nurses-outer.caboolture .para p {
	margin: 20px 0;
}
.nurses-outer.caboolture img.alignnone.size-full.wp-image-359 {
	width: auto;
	float: left;
	margin-right: 30px;
}
img.alignnone.size-full.wp-image-363 {
	float: right;
}
.nurses-outer.success-rates img.alignnone.size-full.wp-image-429 {
	border: 1px solid #000;
	display: table;
	float: none;
	margin: 0 auto;
	width: auto;
}
ul.list.color-blue li {
	color: #299dcf;
	list-style: inside none circle;
}
img.wp-smiley {
	width: 15px !important;
	float: none;
	height: 15px !important;
}
/* Changes on 20 Apr 2015 */

.page-id-386 .ngg-gallery-thumbnail img {
	background-color: transparent;
	border: 0 none;
	display: block;
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	width: 69%;
}
.page-id-386 .ngg-gallery-thumbnail span {
	font-size: 90%;
	padding-left: 0;
	display: block;
	width: 69%;
	background: #dddddd;
	float: left;
}
.page-id-386 .ngg-gallery-thumbnail span .image-title {
	width: 100%;
	float: left;
	box-sizing: border-box;
	padding: 5px;
	color: #fff;
	font-size: 13px;
	background: #373737;
}
.page-id-386 .ngg-gallery-thumbnail span .image-caption {
	background: #ddd none repeat scroll 0 0;
	box-sizing: border-box;
	color: #333;
	float: left;
	height: auto;
	padding: 5px 10px;
	text-align: left;
	width: 100%;
}
.page-id-386 .ngg-gallery-thumbnail-box {
	margin-bottom: 20px;
}
/* Changes on 21 Apr 2015 */

.entry-content > div#video-gallery {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
	width: 100%;
	float: left;
	color: #583017;
	font-family: "bauhaus_lightregular", helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	line-height: 100%;
	margin-top: 20px;
}
.entry-content > div#gallery-container {
	float: left;
	margin-top: 15px;
	width: 100%;
	font-size: 14px;
	color: #000;
}
.entry-content > div#gallery-container iframe {
	float: none;
	height: 300px;
	margin-top: 30px;
	width: 350px;
}
.entry-content > div#gallery-container iframe:last-child {
	margin-bottom: 50px;
}
/* Changes on 24 Apr 2015 */


.social-fb {
	display: inline-block;
	height: 41px;
	width: 33px;
	box-shadow: none;
	outline: none;
}
.social-fb img {
	border: 1px solid #fff;
	border-radius: 6px;
	height: auto;
	width: 35px;
}
.page-id-169 .img-sec {
	float: left;
	height: auto;
	width: 100%;
}
.page-id-169 .img-sec .img-outer {
	float: left;
	margin-bottom: 30px;
	margin-right: 2%;
	width: 22%;
}
span.req {
	color: #f00;
}
.contact-right .para .req {
	width: auto;
	float: none;
}
.contact-right .para {
	margin-bottom: 10px;
}
.contact-right .form-group input.wpcf7-form-control.wpcf7-submit.btn.btn-primary:hover {
	background: #83ccef
}
.news-header {
	background: #85d0f0 none repeat scroll 0 0;
	color: #fff;
	float: left;
	font-family: "OpenSansRegular";
	font-size: 20px;
	height: 60px;
	line-height: 60px;
	margin-bottom: 20px;
	text-align: center;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
	width: 100%;
}
.blog-head a {
	color: #299dcf;
	font-family: "bauhaus_lightregular", helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 100%;
	margin: 0 0 15px;
}
.blog-contents {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	float: left;
	margin-top: 25px;
	padding-bottom: 20px;
	width: 100%;
}
.featured-image-blog p {
	color: #555;
	float: left;
	font-family: "OpenSansRegular", Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	width: 100%;
}
.featured-image-blog {
	box-sizing: border-box;
	float: left;
	margin: 15px 0 0;
	padding-left: 30px;
	width: 60%;
}
.post-featured-image {
	float: left;
	margin-top: 15px;
	width: 40%;
}
.post-featured-image a img {
	float: left;
	height: auto;
	max-width: 100%;
	width: auto;
}
.entry-footer {
	float: left;
	margin: 30px 0;
	width: 100%;
}
/* Changes on 27 Apr 2015 */

.home p.para {
	margin-bottom: 19px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-right: 0;
	padding-left: 0;
}
.home .left-content {
	width: 100%;
}
.row {
	margin-right: 0;
	margin-left: 0;
}
.navigation .container {
	width: 100%;
}
.para a {
	margin-left: 0;
}
.page-id-87 .nurses-outer ul.list {
	margin-top: 2px;
	margin-bottom: 10px;
	padding-left: 3px;
}
.page-id-87 .nurses-outer ul.list li {
	color: #666;
	margin-bottom: 2px;
}
.page-id-87 .nurses-outer ul.list.color-blue {
	list-style: circle;
	padding-left: 15px;
}
.page-id-349 .nurses-outer.qualify ul.list li {
	color: #666;
	margin-bottom: 6px;
}
.page-id-349 .nurses-outer.qualify ul.list {
	margin-top: 0;
	margin-bottom: 30px;
}
.page-id-165 .coast-inner-sec {
	margin-bottom: 20px;
}
.page-id-357 small {
	margin-top: 10px;
	float: left;
}
.content-page-sec .right-sec {
	width: 28%;
	float: right;
}
.content-page-sec .left-sec {
	width: 72%;
	float: left;
}
.content-page-sec .right-sec img {
	float: right;
	height: auto;
	width: 100%;
}
.iframe-caloundra {
	margin-bottom: 70px;
}
.iframe-caloundra + br + sup {
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
img.alignright.size-full.wp-image-577 {
	float: right;
	margin: 0;
	width: 24%;
}
.page-id-576 .content-page-sec {
	margin-bottom: 20px;
}
.page-id-576 iframe {
	margin-bottom: 20px;
}
.page-id-576 p small {
	margin-top: 10px;
	float: left;
}
.page-id-582 small {
	float: left;
	margin-top: 20px;
	width: 100%;
}
.page-id-428 .aivf-breadcrumb a:nth-child(2) {
color: #666;
cursor: text;
}
.page-id-586 .nurses-outer ul.list {
	margin-top: 0px;
	margin-bottom: 20px;
}
.page-id-586 .nurses-outer ul.list li {
	color: #666;
	margin-bottom: 5px;
}
.page-id-591 iframe {
	margin-bottom: 30px;
}
.page-id-591 small {
	margin-top: 20px;
	float: left;
}
.page-id-603 iframe {
	margin-top: 20px;
}
.page-id-162 .content-page-sec .left-sec {
	width: 37%;
	float: left;
}
.page-id-162 .content-page-sec .right-sec {
	width: 63%;
	float: right;
}
.page-id-162 .nurses-outer .para br {
	display: block;
}
.page-id-162 .nurses-outer div.para {
	margin-bottom: 0;
}
.page-id-89 .nurses-outer ul.list li {
	color: #666;
	margin-bottom: 7px;
}
.page-id-89 .nurses-outer ul.list {
	margin-bottom: 15px;
	margin-top: 0;
}
.nurses-outer .para span.required {
	width: auto;
	float: none;
	color: #f00;
}
h2.register-heading {
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	margin-bottom: 0;
}
.entry-content h2.register-heading + hr {
	margin-top: 0;
}
div#wpcf7-f535-p458-o1 {
	width: 43%;
}
div.wpcf7 br {
	display: none;
}
div.wpcf7 .form-group {
	margin-bottom: 15px;
}
div.wpcf7 label {
	width: 40%;
	float: left;
	font-size: 13px;
	color: #555;
	font-family: 'OpenSansRegular', helvetica, sans-serif;
	font-weight: normal;
	line-height: 30px;
}
.page-id-7 div.wpcf7 span.wpcf7-form-control-wrap, .page-id-458 div.wpcf7 span.wpcf7-form-control-wrap, .page-id-648 div.wpcf7 span.wpcf7-form-control-wrap {
	width: 60%;
	float: left;
	padding-left: 6%;
	clear: none;
}
div.wpcf7 label span {
	color: #f00;
}
div.wpcf7 span.wpcf7-form-control-wrap input, div.wpcf7 span.wpcf7-form-control-wrap select {
	width: 100%;
	float: left;
	box-shadow: none;
	border-radius: 0;
}
div.wpcf7 label.label-height {
	line-height: 15px;
}
span.wpcf7-form-control-wrap.textarea-message textarea {
	width: 100%;
	border-radius: 0;
	box-shadow: none;
	color: #000;
	padding: 15px;
	height: 130px;
	font-size: 13px;
}
div.wpcf7 span.wpcf7-form-control-wrap.textarea-message {
	width: 100%;
	float: left;
	padding-left: 0;
}
input.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
	cursor: pointer;
	width: 100%;
	background: #583017;
	color: #ffffff;
	font-size: 14px;
	font-family: 'OpenSansRegular', helvetica, sans-serif;
	border: 0px;
	height: 40px;
	line-height: 30px;
	outline: none;
}
span.wpcf7-form-control-wrap.textarea-message textarea::-webkit-input-placeholder, textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.form-control::-webkit-input-placeholder {
color: #000;
}
 span.wpcf7-form-control-wrap.textarea-message textarea:-moz-placeholder, textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.form-control:-moz-placeholder { /* Firefox 18- */
color: #000;
}
 span.wpcf7-form-control-wrap.textarea-message textarea::-moz-placeholder, textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.form-control::-moz-placeholder {  /* Firefox 19+ */
color: #000;
}
 span.wpcf7-form-control-wrap.textarea-message textarea:-ms-input-placeholder, textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.form-control:-ms-input-placeholder {
color: #000;
}
input.wpcf7-form-control.wpcf7-submit.btn.btn-primary:hover {
	background: #83CCEF;
	color: #ffffff;
}
.page-id-386 .ngg-gallery-thumbnail span .image-title:hover {
	background: #000;
}
.page-id-386 .ngg-gallery-thumbnail span .image-title {
	cursor: pointer;
}
.page-id-680 .aivf-breadcrumb {
	display: none;
}
.page-id-625 .entry-content .nurses-outer hr {
	margin-top: 0;
	width: 100%;
	float: left;
	border-bottom: 1px solid #eee;
}
.page-id-7 div.wpcf7 span.wpcf7-form-control-wrap {
	width: 65%;
	float: right;
	padding-left: 0;
}
a:focus {
	color: #299dcf;
}
.additional-phone {
	color: #604231;
	float: right;
	font-size: 20px;
	margin-top: 10px;
}
.page-id-461 .nurses-outer ul.list li {
	margin-bottom: 5px;
}
.page-id-461 .nurses-outer ul.list {
	margin-bottom: 20px;
}
.page-id-461 .nurses-outer .para br {
	display: block;
}
.para.rsvp {
	font-weight: normal;
	font-family: 'OpenSansSemiboldRegular';
	color: #222;
	font-size: 18px;
}
.page-id-648 .nurses-outer .para span {
	width: auto;
	float: none;
	margin: 15px 0 3px;
}
img.alignnone.wp-image-652 {
	width: 70%;
	height: auto;
	float: left;
}
.left-column {
	width: 50%;
	float: left;
}
.right-column {
	float: right;
	width: 37%;
}
.right-column .form-group {
	float: left;
	line-height: 34px;
	margin-bottom: 0;
	width: 100%;
}
.right-column .form-control {
	height: 38px;
}
.right-column div.wpcf7 span.wpcf7-form-control-wrap {
	width: 60%;
	float: right;
	padding-left: 0;
}
.right-column div.wpcf7 span.wpcf7-form-control-wrap.your-message {
	width: 100%;
}
.right-column div.wpcf7 span.wpcf7-form-control-wrap.your-message textarea.form-control {
	height: auto;
	border-radius: 0;
	box-shadow: none;
	resize: vertical;
	font-size: 12px;
	color: #000;
}
.right-column div.wpcf7 input.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
	background: #78C043;
	color: #ffffff;
}
.page-id-661 .nurses-outer ul.list li {
	color: #666;
	margin-bottom: 3px;
	font-size: 18px;
}
.page-id-661 .nurses-outer ul.list {
	list-style-type: disc;
	margin-bottom: 20px;
}
.page-id-661 img.alignnone.wp-image-652 {
	margin-top: 10px;
}
.page-id-99 .nurses-outer ul.list li {
	color: #666;
	margin-bottom: 3px;
}
.page-id-99 .nurses-outer ul.list {
	margin-top: 0;
	margin-bottom: 20px;
}
.content-page-sec p.para.para-margin {
	margin-bottom: 4px;
}
/* Changes on 28 Apr 2015 */



#page {
	width: 100%;
	padding: 0px;
	background: none;
	margin: 0px;
	float: left;
}
#page strong, #page b {
	font-weight: normal;
	font-family: 'OpenSansSemiboldRegular';
	color: #222;
}
#page p {
	width: 100%;
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	color: #555;
	margin-bottom: 15px;
	float: left;
}
#page ul {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	list-style-type: disc;
	list-style-position: inside;
	color: #666;
}
#page ul li {
	margin-bottom: 3px;
}
/* Changes on 29 Apr 2015 */

.primary-phone a {
	color: #604231;
}
.entry-content hr {
	border-color: #ddd;
	display: inline-block;
	margin-top: 10px;
	width: 100%;
}
.page-id-165 .content-page-sec .left-sec {
	float: left;
	width: 37%;
}
.page-id-165 .content-page-sec .right-sec {
	float: right;
	width: 63%;
}
.page-id-165 .content-page-sec .right-sec img {
	float: right;
	height: auto;
	width: 100%;
}
.page-id-165 .content-page-sec .left-sec .para span {
	float: left;
	margin: 15px 0 3px;
	width: 100%;
}
.page-id-169 .img-sec .img-outer:last-child {
	margin-right: 0;
}
.page-id-177 footer {
	margin-top: 77px;
}
.page-id-177 .nurses-outer .para span {
	display: block;
	float: none;
	margin: 0 0 3px;
	width: auto;
}
.page-id-177 .nurses-outer .para img {
	margin-bottom: 10px;
}
.nurses-outer .img-sec .img-outer:first-child {
	margin-left: 0;
}
.page-id-188 .nurses-outer ul.list li {
	color: #666;
	margin-bottom: 5px;
}
.page-id-188 .nurses-outer ul.list {
	margin-bottom: 10px;
	margin-top: 11px;
}
.page-id-193 ol.list {
	float: left;
	list-style-position: outside;
	list-style-type: decimal;
	margin-bottom: 20px;
	padding-left: 15px;
	width: 100%;
}
.page-id-193 ol.list li {
	margin-bottom: 3px;
	text-align: justify;
}
.page-id-195 .nurses-outer ul.list li {
	color: #666;
	margin-bottom: 3px;
}
.page-id-195 .nurses-outer ul.list {
	margin-bottom: 20px;
	float: left;
}
.page-id-195 ol.list {
	float: left;
	list-style-position: outside;
	list-style-type: decimal;
	margin-bottom: 20px;
	padding-left: 15px;
	width: 100%;
}
.page-id-195 ol.list li {
	margin-bottom: 5px;
}
.entry-content ol.list + hr {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	float: left;
	margin-top: 0;
	width: 100%;
}
.page-id-177 .nurses-outer ul.list {
	padding-left: 15px;
}
.page-id-177 .nurses-outer ul.list li {
	list-style-position: outside;
}
.page-id-203 .nurses-outer.ivf-process .para {
	text-align: justify;
}
.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-204 {
	float: right;
	margin-left: 16px;
	width: 29.7%;
}
.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-205 {
	float: right;
	margin-left: 40px;
	width: 44.5%;
}
.page-id-386 .ngg-gallery-thumbnail {
	display: table;
	float: left;
	margin: 0 auto;
	text-align: center;
	width: 90%;
}
.ngg-fancybox {
	display: table;
	margin: 0 auto;
	width: auto;
}
.page-id-386 .ngg-gallery-thumbnail img {
	background-color: transparent;
	border: 0 none;
	display: block;
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
.page-id-386 .ngg-gallery-thumbnail span {
	background: none repeat scroll 0 0 #dddddd;
	display: block;
	float: none;
	font-size: 90%;
	margin: 0 auto;
	padding-left: 0;
	width: 69%;
}
.page-id-7 .nurses-outer .contact-left .address + p strong:first-child {
	display: inline-block;
	margin-bottom: 20px;
	width: auto;
}
.page-id-7 .nurses-outer .contact-left .address + p strong + br + strong {
	float: left;
	margin-bottom: 10px;
	width: 100%;
}
.page-id-7 .nurses-outer .contact-left .address strong {
	float: left;
	width: 100%;
}
.para {
	white-space: normal;
	word-break: normal;
}
/* Sidebar Template Design starts here */

.template-content-section {
	float: left;
	height: auto;
	padding-top: 20px;
	width: 65%;
}
.template-content-section img {
	float: left;
	height: auto;
	width: 100%;
}
.template-content-section .entry-header {
	float: left;
	margin: 20px 0;
	width: 100%;
}
.template-content-section .entry-content {
	float: left;
	margin: 0;
	width: 100%;
}
.template-content-section .entry-header h2 {
	margin-bottom: 0;
}
.template-content-section .entry-content p {
	color: #555;
	float: left;
	font-family: "OpenSansRegular", Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	width: 100%;
}
.template-sidebar {
	background: rgba(0, 0, 0, 0.01);
	border-left: 1px solid rgba(87, 48, 34, 0.1);
	float: right;
	height: auto;
	margin-top: -10px;
	padding: 27px 20px 50px;
	width: 30%;
}
.template-sidebar .search-form label {
	color: #333;
	float: left;
	font-weight: normal;
	text-transform: uppercase;
	width: 74%;
}
.template-sidebar .search-form {
	float: left;
	position: relative;
	width: 100%;
}
.template-sidebar .search-submit.screen-reader-text {
	background: #85d0f0;
	float: right;
	font-size: 12px;
	line-height: 29px;
	margin-top: 24px;
	padding: 0 11px;
	text-transform: capitalize;
	width: auto;
	color: #fff;
	border: 1px solid #ccc;
	border-left: 0;
}
.template-sidebar input.search-field {
	border: 1px solid #ccc;
	color: #333;
	float: left;
	height: 30px;
	margin-top: 5px;
	padding: 0 15px;
	width: 100%;
	border-right: 0;
}
.template-sidebar aside.widget {
	border-top: 1px solid rgba(87, 48, 34, 0.1);
	;
	float: left;
	margin-top: 20px;
	padding-top: 20px;
	width: 100%;
}
.template-sidebar aside.widget:first-child {
	border-top: 0 none;
	margin-top: 0;
	padding-top: 0;
}
.template-sidebar aside.widget h2 {
	color: #299dcf;
	font-family: "bauhaus_lightregular", helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 100%;
	margin: 0 0 10px;
	text-transform: capitalize;
}
.template-sidebar aside.widget ul {
	float: left;
	list-style-position: inside;
	list-style-type: disc;
	width: 100%;
	color: #522a10;
}
.template-sidebar aside.widget ul li {
	width: 100%;
	float: left;
	margin-bottom: 3px;
}
.template-sidebar aside.widget ul li a {
	color: #522a10;
	font-family: "OpenSansRegular", Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	width: auto;
}
.template-sidebar aside.widget ul li:hover, .template-sidebar aside.widget ul li:hover a {
	color: #82cceb;
}
/* Changes on 30 Apr 2015 */

.page-id-349 .nurses-outer ul.list {
	margin-bottom: 30px;
	margin-top: 0;
}
.page-id-349 .nurses-outer ul.list li {
	color: #666;
	margin-bottom: 3px;
}
.content-page-sec > h2 {
	display: table;
	float: none;
	line-height: 30px;
	width: 100%;
	word-break: break-all;
}
p iframe + br + sup {
	display: table;
	height: auto;
	width: 100%;
}
.page-id-582 p iframe {
	margin-bottom: 20px;
}
.page-id-461 .content-page-sec .right-sec {
	float: right;
	margin-bottom: 40px;
	margin-top: -47px;
	width: 28%;
}
.page-id-7 span.wpcf7-not-valid-tip {
	background: #ee0101 none repeat scroll 0 0;
	border: 2px solid #ddd;
	border-radius: 6px;
	box-shadow: 0 0 6px #000;
	color: #fff;
	font-family: tahoma;
	font-size: 11px;
	padding: 8px 10px;
	position: absolute;
	right: -130px;
	width: 150px;
}
.page-id-7 div.wpcf7 span.wpcf7-form-control-wrap {
	position: relative;
}
.page-id-636 .aivf-breadcrumb {
	display: none;
}
.treatment-options {
	background-color: gray;
	border: 2px solid gray;
	float: left;
	line-height: 2.9;
	margin-bottom: 20px;
	width: 100%;
}
.ngg-fancybox {
	display: table;
	margin: 0 auto;
	width: 80%;
}
.page-id-386 .ngg-gallery-thumbnail span {
	width: 80%;
}
.page-id-458 div.wpcf7-mail-sent-ok, .page-id-840 .aivf-breadcrumb, .page-id-648 div.wpcf7-mail-sent-ok {
	display: none !important;
}
 @media (min-width:768px) {
html {
display: table;
height: 100%;
width: 100%;
}
body {
background: #fff url("../images/body-bg.jpg") repeat scroll center top;
color: #555;
display: table;
font: 15px/150% "OpenSansRegular";
height: 100%;
margin: 0;
padding: 0;
position: relative;
width: 100%;
}
.body-content {
padding-bottom: 50px;
}
.wrapper {
display: table;
height: 100%;
position: relative;
padding: 0 0 205px 0;
width: 100%;
}
footer {
background: #583017 none repeat scroll 0 0;
bottom: 0;
float: left;
height: auto;
position: absolute;
width: 100%;
}
}
/* Changes on 4 May 2015 */

.nurses-outer .para img.alignnone.size-full.wp-image-595 {
	width: 21%;
}
.page-id-177 .nurses-outer ul.list li {
	color: #555;
	margin-bottom: 17px;
}
 .page-id-7 .wpcf7-form-control-wrap.your-message textarea::-webkit-input-placeholder {
color: #000;
}
 .page-id-7 .wpcf7-form-control-wrap.your-message textarea:-moz-placeholder { /* Firefox 18- */
color: #000;
}
 .page-id-7 .wpcf7-form-control-wrap.your-message textarea::-moz-placeholder {  /* Firefox 19+ */
color: #000;
}
 .page-id-7 .wpcf7-form-control-wrap.your-message textarea:-ms-input-placeholder {
color: #000;
}
.page-id-7 .wpcf7-form-control-wrap.your-message textarea {
	color: #000;
}
.page-id-195 .nurses-outer.qualify ul.list {
	list-style-position: outside;
	margin-top: 0;
	padding-left: 12px;
}
.page-id-165 .nurses-outer ul.list li {
	margin-bottom: 2px;
}
.page-id-165 .nurses-outer ul.list {
	margin-bottom: 0;
	margin-top: 0;
}
/* Changes on 5 May 2015 */

.wpcf7-form-control.wpcf7-captchac {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ccc;
	float: left;
	height: auto;
	padding: 10px;
	width: 30%;
	max-height: 47px;
}
.wpcf7-form-control.wpcf7-captchar {
	border: 1px solid #ccc;
	float: left;
	height: 47px;
	padding: 0 15px;
	width: 100%;
}
.page-id-458 .wpcf7-form-control.wpcf7-captchar {
	border: 1px solid #ccc;
	float: left;
	height: 47px;
	padding: 0 15px;
	width: 100%;
}
.page-id-458 .wpcf7-form-control.wpcf7-captchac + br + .wpcf7-form-control-wrap {
	width: 70%;
}
p {
	float: none;
	height: auto;
	margin-bottom: 20px;
	width: auto;
	display: block;
}
/* Changes on 7 May 2015 */


.form-group {
	float: left;
	width: 60%;
}
div.wpcf7 span.wpcf7-form-control-wrap {
	clear: both;
	padding-left: 0;
	width: 60%;
}
div.wpcf7 span.wpcf7-form-control-wrap select {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ccc;
	border-radius: 0;
	box-shadow: none;
	float: left;
	height: 30px;
	line-height: 30px;
	width: 100%;
}
.form-group > p:empty {
	display: none;
}
/* Changes on 8 May 2015 */

img.alignright {
	float: right !important;
	margin-left: 30px;
	margin-right: 0 !important
}
img.aligncenter {
	display: table;
	float: none !important;
	margin: 0 auto 20px !important;
}
img.alignleft {
	float: left !important;
	margin-right: 30px;
	margin-left: 0 !important
}
/* Heading styles */

h1 {
	color: #583017;
	font-family: "bauhaus_lightregular", helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	line-height: 100%;
}
h2, h3, h4, h5, h6 {
	color: #299dcf;
	font-family: "bauhaus_lightregular", helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 24px;
	margin: 15px 0 !important;
	text-transform: capitalize;
}
h3 {
	font-size: 22px;
	line-height: 22px;
}
h4 {
	font-size: 20px;
	line-height: 20px;
}
h5 {
	font-size: 18px;
	line-height: 18px;
}
h6 {
	font-size: 16px;
	line-height: 16px;
}
ol {
	list-style-type: decimal;
	padding-left: 15px;
	margin-bottom: 10px;
}
ol li, ul li {
	margin-bottom: 3px;
}
ul {
	list-style-type: disc;
	padding-left: 15px;
	margin-bottom: 10px;
}
footer ul, header ul {
	list-style: outside none none;
	padding-left: 0;
}
footer ul li, header ul li {
	margin-bottom: 0;
}
.home .para h2 span {
	margin: 0;
	width: auto;
}
.home .para p span {
	margin: 0;
	width: auto;
}
.nurses-outer .para .img-outer img {
	width: 100%;
}
.page-id-177 .para {
	margin-bottom: 80px;
}
.bmi-calc {
	margin-top: 20px;
}
section {
	float: left;
	margin-bottom: 50px;
	width: 100%;
}
.page-id-213 p strong {
	display: table;
	margin: 0 auto;
	width: auto;
}
.page-id-598 p {
	clear: both;
}
.page-id-661 div.wpcf7 span.wpcf7-form-control-wrap {
	clear: none;
}
.page-id-661 input.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
	background: none repeat scroll 0 0 #583017 !important;
}
.page-id-1007 div.wpcf7 span.wpcf7-form-control-wrap {
	clear: none;
}
.contact-right .form-group:nth-child(5) {
text-indent: 0 !important;
}
/* Changes on 11 May 2015 */

img.alignnone {
	float: left;
	height: auto;
	width: auto;
	margin-right: 30px;
}
h1 {
	margin: 15px 0 !important;
}
.entry-header h1.entry-title {
	margin: 0 !important;
}
blockquote p, blockquote {
	color: #333;
	font-family: "bauhaus_lightregular", helvetica, sans-serif;
	font-size: 17px;
	font-style: italic;
	line-height: 26px;
}
blockquote {
	float: left;
	margin: 20px 0;
	padding: 20px;
	width: 100%;
	border-left: 5px solid #299dcf;
}
.nurses-outer h3 {
	margin: 15px 0 !important;
}
/* Changes on 12 May 2015 */

/**{hyphens: auto; -webkit-hyphens:auto; -moz-hyphens:auto;}*/
img.image-responsive {
	float: left;
	margin: 20px 0 !important;
	width: 100%;
	height: auto;
}
.page-id-195 .wpcf7-form > p, .wpcf7-form > p {
	float: left;
	width: 100%;
}
.page-id-195 div.wpcf7 span.wpcf7-form-control-wrap {
	clear: none;
}
/* Changes on 27 May 2015 */

.home .para p span[style="font-size: x-small;"] {
	clear: both;
	display: block;
	float: left;
	margin-bottom: 6.5px;
	width: 100%;
}
.page-id-89 .content-page-sec > h2 {
	display: block;
}
.para {
	font-size: 14px;
	line-height: 22px;
}
#home_right .textwidget {
	padding-left: 20px;
}
.wrap-inner-bckground {
	background: #fff none repeat scroll 0 0;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
	display: table;
	float: none;
	margin: 0 auto;
	width: 960px;
}
.show_more .wpsm-show, .show_more .wpsm-hide {
	padding-left: 30px;
}
img {
	width:auto;
	max-width:100%;
	display:block;
	height:auto;
}
@media only screen and (min-width:768px) and (max-width:900px)
{
	img.aligncenter, .size-full
	{
		width:100%;
	}
}
